flood_mldrouter6(8)

NAME
flood_mldrouter6

SYNOPSIS
flood_mldrouter6 interface [target] Flood the local network with MLD router advertisements.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
flood_mldrouter6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6